=== wallpapers/CMakeLists.txt ===

install(DIRECTORY Next DESTINATION ${WALLPAPER_INSTALL_DIR})
