## breeze 5.2.2

=== debian/changelog ===
breeze (4:5.2.2-0ubuntu3) vivid; urgency=medium

  * Make sure we assign a different priority to secondary cursor themes

 -- Harald Sitter <sitter@kde.org>  Mon, 30 Mar 2015 13:30:40 +0200

breeze (4:5.2.2-0ubuntu2) vivid; urgency=medium

  * Revise postinst and prerm for cursor themes. The themes now
    get inheritance configs created that we use for the default symlink which
    should make the default setup work as expected.

 -- Harald Sitter <sitter@kde.org>  Mon, 30 Mar 2015 12:59:09 +0200

breeze (4:5.2.2-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Remove upstream applied patch upstream_gtktheme-setup.diff 
  * Add new dep to libkf5iconthemes-dev (>= 5.2.2)
  * wrap-and-sort 
  * Remove missing files. 

  [ Harald Sitter ]
  * Add postinst and prerm for breeze-cursor-theme setting it as the default
    cursor theme

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 06:32:53 -0700

breeze (4:5.2.1-0ubuntu2) vivid; urgency=medium

  * Add recommends on orion-gtk-theme
  * Add upstream_gtktheme-setup.diff from upstream to fix gtk theme
    setup

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Mar 2015 13:42:19 +0100

breeze (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:32:56 -0800

breeze (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:49:14 +0100

breeze (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:19:19 +0100

breeze (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:05:22 +0100

breeze (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:38:38 +0100

breeze (4:5.1.0.1-0ubuntu1) UNRELEASED; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Remove depeneds on QtCurve, Breeze is now a real theme of its own
  * New package qml-module-qtquick-controls-styles-breeze for
    QtQuick Controls theme
  * Add translations to kde-style-breeze
  * breeze metapackage depends on Qt 4 build kde-style-breeze-qt4
  * Build-dep on pkg-config
  * Add upstream_gtkbreeze.diff from upstream to set gtk theme

  [ Harald Sitter ]
  * Breeze is not a metapackage.
    - It was incorrectly turned into one when splitting the various
      theme components.

  [ Scarlett Clark ]
  * Add new breeze-dark icon theme to install file.
  * Minor changelog adjustment to rid lintian error.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 13:47:05 +0200

breeze (4:5.0.2-0ubuntu1) utopic; urgency=medium

  [ Harald Sitter ]
  * switch to new pkg-kde-tools

  [ Scarlett Clark ]
  * New upstream release
  * Remove no-human-maintainers lintian-override per ScottK. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 18:03:53 -0700

breeze (4:5.0.1-0ubuntu1~ubuntu14.10~ppa2) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Update watch to http://download.kde.org

  [ Harald Sitter ]
  * breeze-icon-theme now depends oxygen-icon-theme. Latter is used as a
    fallback, since breeze on its own does not cover as many icons as oxygen
    does.
  * breeze now depends kde-style-qtcurve5 as it is the style engine of
    choice
  * breeze now recommends kde-style-qtcurve4 as kde4breeze migrator will try
    to enable theme convergence between qt5 and qt4 by using qtcurve, to
    facilitate this we need the qt4 theme on installations

  [ Jonathan Riddell ]
  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 15:40:28 +0200

breeze (4:4.98.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream RC release

  [ Scarlett Clark ]
  * Split out themes from cursor theme. 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 13:17:32 +0200

breeze (4:4.97.0-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial release.

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Scarlett Clark ]
  * Fix build depends
  * Changed arch to any due to added binary. 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jun 2014 10:23:56 +0100
