=== debian/control ===
Source: breeze
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               libkdecorations2-dev,
               libkf5completion-dev (>= 5.2.0),
               libkf5config-dev (>= 5.2.0),
               libkf5coreaddons-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev (>= 5.2.2),
               libkf5kcmutils-dev (>= 5.2.0),
               libkf5service-dev (>= 5.2.0),
               libkf5style-dev (>= 5.2.0),
               libkf5windowsystem-dev (>= 5.2.0),
               libqt5x11extras5-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev
Standards-Version: 3.9.5
Section: kde
Homepage: https://projects.kde.org/projects/kde/workspace/breeze
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/breeze.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/breeze.git

Package: breeze
Architecture: any
Depends: breeze-cursor-theme (= ${binary:Version}),
         breeze-icon-theme (= ${binary:Version}),
         kde-style-breeze (= ${binary:Version}),
         kde-style-breeze-qt4,
         kwin-style-breeze (= ${binary:Version}),
         qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: kde-style-qtcurve4, orion-gtk-theme
Description: Default Plasma theme (meta-package).
 This is the default theme for the KDE Plasma desktop.
 .
 This package includes wallpapers, icons, cursors, KWin style and Qt
 widget style for the Plasma 5 desktop.
 .
 This package is part of the KDE base workspace module.

Package: breeze-cursor-theme
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Default Plasma cursor theme.
 This is the default cursor theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze-icon-theme
Architecture: any
Depends: oxygen-icon-theme, ${misc:Depends}, ${shlibs:Depends}
Description: Default Plasma icon theme.
 This is the default icon theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: kwin-style-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KWin Breeze Style
 This is the Breeze window manager style for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: kde-style-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Widget style for Qt and KDE Software
 This is the default widget style for KDE's Plasma desktop.
 .
 This package is part of the Breeze theme module.

Package: qml-module-qtquick-controls-styles-breeze
Architecture: any
Depends: qml-module-qtquick-controls, ${misc:Depends}, ${shlibs:Depends}
Breaks: breeze (<< 4:5.0.95)
Replaces: breeze (<< 4:5.0.95)
Description: QtQuick style for Qt and KDE Software
 This is the default QtQuick Controls style for KDE's Plasma desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: breeze (= ${binary:Version}) | kwin-style-breeze (= ${binary:Version}) | kde-style-breeze (= ${binary:Version}) | qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
         ${misc:Depends}
Description: debugging symbols for the Breeze desktop theme
 The Breeze desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the debugging symbols.
