## breeze 5.4.2

=== debian/changelog ===
breeze (4:5.4.2-0ubuntu2) wily; urgency=medium

  * Add 0001-Install-emotes-and-mimtetypes-directories-of-the-dar.patch
    from upstream to install all icons

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 05 Oct 2015 15:24:19 +0100

breeze (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:51:05 +0100

breeze (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:10:36 +0100

breeze (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:46:44 +0100

breeze (4:5.3.95-0ubuntu4) wily; urgency=medium

  * No change rebuild to adopt kdecorationv5 everywhere.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 30 Aug 2015 17:07:35 +0200

breeze (4:5.3.95-0ubuntu3) wily; urgency=medium

  * No change rebuild to adopt kdecorationv5. 2nd try after v5 was
    accepted into proposed.

 -- Harald Sitter <sitter@kde.org>  Tue, 25 Aug 2015 14:37:48 +0200

breeze (4:5.3.95-0ubuntu2) wily; urgency=medium

  * No change rebuild to adopt kdecorationv5

 -- Harald Sitter <sitter@kde.org>  Tue, 25 Aug 2015 13:44:31 +0200

breeze (4:5.3.95-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport 
  * Manual merge. 
  * Fix merge. 
  * Fix merge again. 
  * Fix merge yet again. 
  * Merge problems again.

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:11:47 +0200

breeze (4:5.3.2-0ubuntu2) wily; urgency=medium

  * generate /etc/X11/cursors/{breeze_cursors,Breeze_Snow}.theme again
    to fix the breeze-cursor-theme.postinst failure

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 27 Jul 2015 21:12:41 +0200

breeze (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:25:44 +0000

breeze (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:20:12 +0200

breeze (4:5.3.1-1~) UNRELEASED; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Jun 2015 12:00:36 +0200

breeze (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

  [ Felix Geyer ]
  * Improve the copyright file.
  * Turn breeze-cursor-theme and breeze-icon-theme into arch-all packages.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:18:01 +0100

breeze (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update install files.
  * Add qt4 style version.
  * Update watch file.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 07 Feb 2015 16:51:36 +0100
