=== debian/control ===
--- 
+++ 
@@ -1,27 +1,31 @@
 Source: breeze
-Priority: extra
+Section: kde
+Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
+Uploaders: Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
                extra-cmake-modules (>= 1.3.0~),
+               kdelibs5-dev,
                libkdecorations2-dev,
-               libkf5completion-dev (>= 5.2.0),
                libkf5config-dev (>= 5.2.0),
+               libkf5configwidgets-dev (>= 5.2.0),
                libkf5coreaddons-dev (>= 5.2.0),
+               libkf5guiaddons-dev,
                libkf5i18n-dev (>= 5.2.0),
                libkf5iconthemes-dev (>= 5.2.2),
                libkf5kcmutils-dev (>= 5.2.0),
                libkf5service-dev (>= 5.2.0),
                libkf5style-dev (>= 5.2.0),
                libkf5windowsystem-dev (>= 5.2.0),
-               libqt5x11extras5-dev,
+               libqt5x11extras5-dev (>= 5.4),
+               libx11-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev
-Standards-Version: 3.9.5
-Section: kde
+               qtbase5-dev (>= 5.4)
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/breeze.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/breeze.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/breeze.git
 
 Package: breeze
@@ -29,12 +33,14 @@
 Depends: breeze-cursor-theme (= ${binary:Version}),
          breeze-icon-theme (= ${binary:Version}),
          kde-style-breeze (= ${binary:Version}),
-         kde-style-breeze-qt4,
+         kde-style-breeze-qt4 (= ${binary:Version}),
          kwin-style-breeze (= ${binary:Version}),
          qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: kde-style-qtcurve4, orion-gtk-theme
+Breaks: kde-style-breeze (<< 4:5.2.2+git20150325)
+Replaces: kde-style-breeze (<< 4:5.2.2+git20150325)
 Description: Default Plasma theme (meta-package).
  This is the default theme for the KDE Plasma desktop.
  .
@@ -75,6 +81,17 @@
  .
  This package is part of the Breeze theme module.
 
+Package: kde-style-breeze-qt4
+Architecture: any
+Depends: kde-style-breeze (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Widget style for Qt 4 and KDE Software
+ This is the default widget style for KDE's Plasma desktop.  This
+ build has the plugin for with Qt 4.
+ .
+ This package is part of the Breeze theme module.
+
 Package: qml-module-qtquick-controls-styles-breeze
 Architecture: any
 Depends: qml-module-qtquick-controls, ${misc:Depends}, ${shlibs:Depends}
@@ -87,9 +104,10 @@
 
 Package: breeze-dbg
 Section: debug
+Priority: extra
 Architecture: any
 Recommends: qtbase5-dbg
-Depends: breeze (= ${binary:Version}) | kwin-style-breeze (= ${binary:Version}) | kde-style-breeze (= ${binary:Version}) | qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
+Depends: breeze (= ${binary:Version}) | kwin-style-breeze (= ${binary:Version}) | kde-style-breeze (= ${binary:Version}) | kde-style-breeze-qt4 (= ${binary:Version}) | qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
          ${misc:Depends}
 Description: debugging symbols for the Breeze desktop theme
  The Breeze desktop theme is used by Plasma and other KDE Software.
