=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,27 @@
 
 include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
 
+override_dh_auto_clean:
+	$(overridden_command)
+	rm -rf build-qt4
+
+override_dh_auto_configure:
+	$(overridden_command)
+	$(overridden_command) --builddirectory=build-qt4 -- -DUSE_KDE4=true
+
+override_dh_auto_build:
+	$(overridden_command)
+	$(overridden_command) --builddirectory=build-qt4
+
+override_dh_auto_install:
+	$(overridden_command)
+	$(overridden_command) --builddirectory=build-qt4
+	debian/wrapperthemes.sh breeze_cursors
+	debian/wrapperthemes.sh Breeze_Snow
+
 override_dh_install:
+	# This is required to make sure Plasma does not
+	# fall back to a cursor theme from the 90's
 	debian/wrapperthemes.sh breeze_cursors
 	debian/wrapperthemes.sh Breeze_Snow
 	$(overridden_command)
