## breeze 5.5.5

=== debian/changelog ===
breeze (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:33:55 -0700

breeze (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Jonathan Riddell ]
  * Remove breeze-icon-theme now part of Frameworks

  [ Scarlett Clark ]
  * Debian merge: Remaining changes:
    Split breeze icons to frameworks. 
  * Fix stable->unstable merge. 
  * Fix control file merge. 
  * New upstream release Xenial

  [ Clive Johnston ]
  * new upstream release

  [ Scarlett Clark ]
  * Merge unstable to get debian merge changes. 

  [ Bhushan Shah ]
  * Don't build-depend on the specific kdelibs5-dev version

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:18:15 +0100

breeze (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:27:07 +0100

breeze (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:46:08 +0100

breeze (4:5.4.2-1) unstable; urgency=medium

  * Fix the x-cursor-theme alternatives. (Closes: #798696) Thanks to
    Kubuntu and Alejandro Lorenzo Gallego
  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:27 +0200

breeze (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:46 +0200

breeze (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 22:07:07 +0200

breeze (4:5.3.2-4) unstable; urgency=medium

  * Team upload.
  * Revert my changes from the last upload. (Closes: #794061)
    - Ship a symlink from the qt4 plugin to the kde4 plugin dir.

 -- Felix Geyer <fgeyer@debian.org>  Mon, 03 Aug 2015 22:46:20 +0200

breeze (4:5.3.2-3) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Add a symlink for kde-style-breeze-qt4 in the qt4 plugins dirs.
    (Closes: #792119)

  [ Felix Geyer ]
  * Move the breeze qt4 plugin to the default qt4 plugin path instead
    of adding a symlink.

 -- Felix Geyer <fgeyer@debian.org>  Wed, 29 Jul 2015 22:42:28 +0200

breeze (4:5.3.2-2) unstable; urgency=medium

  * Improve Recommends.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 02 Jul 2015 13:37:36 +0200

breeze (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).
  * New upstream release (5.3.2).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jul 2015 12:21:01 +0200
