=== debian/control ===
--- 
+++ 
@@ -5,23 +5,24 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0~),
+               extra-cmake-modules (>= 5.17.0~),
                kdelibs5-dev,
-               libkdecorations2-dev,
-               libkf5config-dev (>= 5.2.0),
-               libkf5configwidgets-dev (>= 5.2.0),
-               libkf5coreaddons-dev (>= 5.2.0),
-               libkf5guiaddons-dev,
-               libkf5i18n-dev (>= 5.2.0),
-               libkf5iconthemes-dev (>= 5.2.2),
-               libkf5kcmutils-dev (>= 5.2.0),
-               libkf5service-dev (>= 5.2.0),
-               libkf5style-dev (>= 5.2.0),
-               libkf5windowsystem-dev (>= 5.2.0),
+               libkdecorations2-dev (>= 4:5.5.5~),
+               libkf5config-dev (>= 5.18.0~),
+               libkf5configwidgets-dev (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5guiaddons-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5iconthemes-dev (>= 5.18.0~),
+               libkf5kcmutils-dev (>= 5.18.0~),
+               libkf5service-dev (>= 5.18.0~),
+               libkf5style-dev (>= 5.18.0~),
+               libkf5windowsystem-dev (>= 5.18.0~),
                libqt5x11extras5-dev (>= 5.4),
                libx11-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
+               plasma-framework-dev (>= 5.18.0~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze
@@ -30,15 +31,17 @@
 
 Package: breeze
 Architecture: any
-Depends: breeze-cursor-theme (= ${binary:Version}),
-         breeze-icon-theme (= ${binary:Version}),
+Depends: breeze-cursor-theme (= ${source:Version}),
+         breeze-icon-theme,
          kde-style-breeze (= ${binary:Version}),
          kde-style-breeze-qt4 (= ${binary:Version}),
          kwin-style-breeze (= ${binary:Version}),
+         plasma-look-and-feel-org-kde-breezedark-desktop (= ${source:Version}),
          qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: kde-style-qtcurve4, orion-gtk-theme
+Recommends: kde-style-qtcurve
+Suggests: orion-gtk-theme
 Breaks: kde-style-breeze (<< 4:5.2.2+git20150325)
 Replaces: kde-style-breeze (<< 4:5.2.2+git20150325)
 Description: Default Plasma theme (meta-package).
@@ -50,18 +53,10 @@
  This package is part of the KDE base workspace module.
 
 Package: breeze-cursor-theme
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Default Plasma cursor theme.
  This is the default cursor theme for the KDE Plasma 5 desktop.
- .
- This package is part of the Breeze theme module.
-
-Package: breeze-icon-theme
-Architecture: any
-Depends: oxygen-icon-theme, ${misc:Depends}, ${shlibs:Depends}
-Description: Default Plasma icon theme.
- This is the default icon theme for the KDE Plasma 5 desktop.
  .
  This package is part of the Breeze theme module.
 
@@ -102,6 +97,14 @@
  .
  This package is part of the Breeze theme module.
 
+Package: plasma-look-and-feel-org-kde-breezedark-desktop
+Architecture: all
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Dark Breeze look-and-feel for Plasma
+ This is the dark breeeze look-and-feel package for Plasma.
+ .
+ This package is part of the Breeze theme module.
+
 Package: breeze-dbg
 Section: debug
 Priority: extra
