## breeze 5.7.0

=== debian/changelog ===
breeze (4:5.7.0-1) unstable; urgency=medium

  [ Harald Sitter ]
  * add new breeze-dev package for cmake config

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Jul 2016 19:58:53 +0200

breeze (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 24 Jun 2016 09:23:50 +0200

breeze (4:5.6.4-1) unstable; urgency=medium

  * New upstream release (5.5.5).

  [ Eduard Sanou ]
  * Fix misdetection as binary input in grep when LC_ALL=C. (Closes: #819512)
    Thanks to Eduard Sanou for the report and patch.

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:26:39 +0200

breeze (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * Follow upstream package splitage.
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

  [ Dmitry Shachnev ]
  * Recommend kde-style-breeze-qt4 instead of depending on it, to avoid hard
    dependencies on Qt 4 (closes: #808458).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:17 +0100
