=== debian/control ===
Source: breeze
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               kdelibs5-dev,
               libkdecorations2-dev,
               libkf5config-dev (>= 5.2.0),
               libkf5configwidgets-dev (>= 5.2.0),
               libkf5coreaddons-dev (>= 5.2.0),
               libkf5guiaddons-dev,
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev (>= 5.2.2),
               libkf5kcmutils-dev (>= 5.2.0),
               libkf5package-dev,
               libkf5service-dev (>= 5.2.0),
               libkf5style-dev (>= 5.2.0),
               libkf5windowsystem-dev (>= 5.2.0),
               libqt5x11extras5-dev (>= 5.4),
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               plasma-framework-dev,
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/breeze
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/breeze.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/breeze.git

Package: breeze
Architecture: any
Depends: breeze-cursor-theme (= ${source:Version}),
         breeze-icon-theme,
         kde-style-breeze (= ${binary:Version}),
         kwin-style-breeze (= ${binary:Version}),
         qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: kde-style-breeze-qt4 (= ${binary:Version}), kde-style-qtcurve
Suggests: orion-gtk-theme
Breaks: kde-style-breeze (<< 4:5.2.2+git20150325)
Replaces: kde-style-breeze (<< 4:5.2.2+git20150325)
Description: Default Plasma theme (meta-package).
 This is the default theme for the KDE Plasma desktop.
 .
 This package includes wallpapers, icons, cursors, KWin style and Qt
 widget style for the Plasma 5 desktop.
 .
 This package is part of the KDE base workspace module.

Package: breeze-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Default Plasma theme (development files).
 This is the default theme for the KDE Plasma desktop.
 .
 This package includes development files.
 .
 This package is part of the KDE base workspace module.

Package: breeze-cursor-theme
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Default Plasma cursor theme.
 This is the default cursor theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: kwin-style-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KWin Breeze Style
 This is the Breeze window manager style for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: kde-style-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Widget style for Qt and KDE Software
 This is the default widget style for KDE's Plasma desktop.
 .
 This package is part of the Breeze theme module.

Package: kde-style-breeze-qt4
Architecture: any
Depends: kde-style-breeze (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Widget style for Qt 4 and KDE Software
 This is the default widget style for KDE's Plasma desktop.  This
 build has the plugin for with Qt 4.
 .
 This package is part of the Breeze theme module.

Package: qml-module-qtquick-controls-styles-breeze
Architecture: any
Depends: qml-module-qtquick-controls, ${misc:Depends}, ${shlibs:Depends}
Breaks: breeze (<< 4:5.0.95)
Replaces: breeze (<< 4:5.0.95)
Description: QtQuick style for Qt and KDE Software
 This is the default QtQuick Controls style for KDE's Plasma desktop.
 .
 This package is part of the Breeze theme module.
