## breeze 5.7.5

=== debian/changelog ===
breeze (4:5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:24:47 -0500

breeze (4:5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:03:18 +0000

breeze (4:5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:41:46 +0100

breeze (4:5.6.4-0ubuntu2) UNRELEASED; urgency=medium

  [ Rik Mills ]
  * Add new dev package for cmake config files (plasma-dev)

  [ Clive Johnston ]
  * Adding new build dep kwayland-dev

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 26 May 2016 00:25:09 +0100

breeze (4:5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release
  * Fixing install file

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:12:25 -0700
