=== debian/control ===
--- 
+++ 
@@ -5,41 +5,43 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0~),
+               extra-cmake-modules (>= 5.24.0~),
                kdelibs5-dev,
-               libkdecorations2-dev,
-               libkf5config-dev (>= 5.2.0),
-               libkf5configwidgets-dev (>= 5.2.0),
-               libkf5coreaddons-dev (>= 5.2.0),
-               libkf5guiaddons-dev,
-               libkf5i18n-dev (>= 5.2.0),
-               libkf5iconthemes-dev (>= 5.2.2),
-               libkf5kcmutils-dev (>= 5.2.0),
-               libkf5package-dev,
-               libkf5service-dev (>= 5.2.0),
-               libkf5style-dev (>= 5.2.0),
-               libkf5windowsystem-dev (>= 5.2.0),
-               libqt5x11extras5-dev (>= 5.4),
+               kwayland-dev (>= 4:5.24.0~),
+               libkdecorations2-dev (>= 4:5.7.5~),
+               libkf5config-dev (>= 5.24.0~),
+               libkf5configwidgets-dev (>= 5.24.0~),
+               libkf5coreaddons-dev (>= 5.24.0~),
+               libkf5guiaddons-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5iconthemes-dev (>= 5.24.0~),
+               libkf5kcmutils-dev (>= 5.24.0~),
+               libkf5service-dev (>= 5.24.0~),
+               libkf5style-dev (>= 5.24.0~),
+               libkf5windowsystem-dev (>= 5.24.0~),
+               libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               plasma-framework-dev,
-               qtbase5-dev (>= 5.4)
-Standards-Version: 3.9.8
+               plasma-framework-dev (>= 5.24.0~),
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/breeze.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/breeze.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
 
 Package: breeze
 Architecture: any
 Depends: breeze-cursor-theme (= ${source:Version}),
          breeze-icon-theme,
          kde-style-breeze (= ${binary:Version}),
+         kde-style-breeze-qt4 (= ${binary:Version}),
          kwin-style-breeze (= ${binary:Version}),
+         plasma-look-and-feel-org-kde-breezedark-desktop (= ${source:Version}),
          qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: kde-style-breeze-qt4 (= ${binary:Version}), kde-style-qtcurve
+Recommends: kde-style-qtcurve
 Suggests: orion-gtk-theme
 Breaks: kde-style-breeze (<< 4:5.2.2+git20150325)
 Replaces: kde-style-breeze (<< 4:5.2.2+git20150325)
@@ -105,3 +107,23 @@
  This is the default QtQuick Controls style for KDE's Plasma desktop.
  .
  This package is part of the Breeze theme module.
+
+Package: plasma-look-and-feel-org-kde-breezedark-desktop
+Architecture: all
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Dark Breeze look-and-feel for Plasma
+ This is the dark breeeze look-and-feel package for Plasma.
+ .
+ This package is part of the Breeze theme module.
+
+Package: breeze-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Recommends: qtbase5-dbg
+Depends: breeze (= ${binary:Version}) | kwin-style-breeze (= ${binary:Version}) | kde-style-breeze (= ${binary:Version}) | kde-style-breeze-qt4 (= ${binary:Version}) | qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
+         ${misc:Depends}
+Description: debugging symbols for the Breeze desktop theme
+ The Breeze desktop theme is used by Plasma and other KDE Software.
+ .
+ This package contains the debugging symbols.
