## breeze 5.8.2

=== debian/changelog ===
breeze (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:25:45 +0200

breeze (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 23:00:34 +0200

breeze (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)
  * Bump group breaks (5.8)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:08:25 +0200

breeze (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)
  * Bump group breaks (5.7)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 27 Aug 2016 00:12:19 +0200
